<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('meet_room_owner', function (Blueprint $table) {
            $table->id();
            $table->integer('room_id')->comment('会议室id');
            $table->integer('user_id')->comment('拥有者id');
            $table->string('name')->nullable()->comment('用户名');
            $table->char('mobile',11)->nullable()->comment('用户手机号');
            $table->string('open_id')->comment('所有者open_id');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('meet_room_owner');
    }
};
